Show / Hide Table of Contents

# Struct AgentReadyCheck

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AgentReadyCheck

### Fields

| Improve this Doc View Source

#### AgentInterface

##### Declaration

    public AgentInterface AgentInterface

##### Field Value

Type | Description
--- | ---
AgentInterface |

| Improve this Doc View Source

#### ReadyCheckEntries

##### Declaration

    public byte *ReadyCheckEntries

##### Field Value

Type | Description
--- | ---
System.Byte* |

### Properties

| Improve this Doc View Source

#### ReadyCheckEntrySpan

##### Declaration

    public readonly Span<AgentReadyCheck.ReadyCheckEntry> ReadyCheckEntrySpan { get; }

##### Property Value

Type | Description
--- | ---
Span<AgentReadyCheck.ReadyCheckEntry> |